Subject: GATX Investment (worldwide assets)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Jul 2000 09:19:00 -0700 (PDT)

Larry,

Bob Hill has asked that I write this note to obtain an exemption from the 
standing policy of not making investments outside of North America 
(established by the MPL Policy Committee) if you would like us to proceed 
with the investment evaluation of GATX .   If the policy exemption is not 
granted, we will discontinue our efforts and focus resources on other areas.  
Here is some background information that might be useful in making your 
decision.

Business - GATX Terminals business unit is in engaged in the storage and 
distribution services to petroleum and chemical customers worldwide.  The 
assets consist of 17 terminaling facilities, ownership interest in 4 refined 
product pipelines, and 11 joint ventures, which in aggregate have a book 
value approximating $1 billion.  The business generated $26 million of net 
income in 1999 on $294 million of gross income and employs approximately 
1,000 employees.

I have been informed that roughly half of the business operations lie outside 
of U.S. borders.  Significant terminal operations are located in Asia and 
some in Europe.  Also, the pipeline business segment has operations in the 
U.K. and Mexico.  Since this deal is a planned cash for stock transaction, 
the opportunity to cherry pick U.S. assets is not an option.

Foreign Taxation Issue - In general, investments outside the U.S. lessens the 
tax efficiency structure that partners value and currently enjoy.  In 
addition, foreign income taxes will complicate a unitholder's tax return 
filing.

Qualified Income - According to David Boryck, distribution of petroleum and 
chemicals to end-users is not qualified income.  It is unknown to me, how 
much of the business this represents for GATX...potential issue.

Investment Portfolio Character - Given the size and nature of this business, 
this transaction would change the character of NBP's investment portfolio.  

Competitive Bid - Other bidders in the industry will have an advantage in 
finding G&A cost efficiencies with merging this operation into their 
business, putting us at a disadvantage in the bidding process.

The above two issues can be mitigated by jointly bidding with a strong 
operating partner.  

Cash Flow Impact - I have not seen any numbers, but assuming the transaction 
is accretive, the scope of this investment should have positive impact on MLP 
cash flows.

Please provide your feedback.

Paul